p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#But2{display:block;overflow:hidden;position:absolute;left:114px;top:141px;width:821px;height:133px;z-index:2;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But2 i.fa{color: rgb(0, 0, 0); opacity: 0; filter: alpha(opacity=0)}
#But2 { border-style: solid; border-color: rgba(255, 13, 13, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 2px;} 
#But2:focus {outline:0}

#Text1 {word-wrap:break-word; display:block;position:absolute;left:477px;top:209px;width:449px;height:56px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:704px;top:49px;width:61px;height:38px;z-index:4;min-width:61px;}
#Img3Inner {position: absolute;width:61px;height:38px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:786px;top:46px;width:63px;height:39px;z-index:5;min-width:63px;}
#Img1Inner {position: absolute;width:63px;height:39px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:781px;top:50px;width:62px;height:35px;z-index:6;background-position: 0 0;background:url('./buttons/travail-premier-du-sculpteur_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:868px;top:48px;width:61px;height:38px;z-index:7;min-width:61px;}
#Img4Inner {position: absolute;width:61px;height:38px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:866px;top:51px;width:63px;height:35px;z-index:8;background-position: 0 0;background:url('./buttons/travail-premier-du-sculpteur_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:124px;top:54px;width:328px;height:43px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:689px;top:51px;width:82px;height:35px;z-index:10;background-position: 0 0;background:url('./buttons/travail-premier-du-sculpteur_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:350px;top:154px;width:108px;height:108px;z-index:11;min-width:108px;}
#Img5Inner {position: absolute;width:108px;height:108px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:124px;top:214px;width:274px;height:52px;z-index:12;}
#Text13 {word-wrap:break-word; display:none;position:absolute;left:123px;top:213px;width:237px;height:50px;z-index:13;}
#Text15 {word-wrap:break-word; display:none;position:absolute;left:123px;top:214px;width:260px;height:55px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:198px;top:310px;width:121px;height:180px;z-index:15;min-width:121px;}
#Img2Inner {position: absolute;width:121px;height:180px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:947px;top:207px;width:95px;height:95px;z-index:16;min-width:95px;}
#Img9Inner {position: absolute;width:95px;height:95px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:832px;top:479px;width:133px;height:133px;z-index:17;min-width:133px;}
#Img10Inner {position: absolute;width:133px;height:133px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:611px;top:391px;width:79px;height:79px;z-index:18;min-width:79px;}
#Img12Inner {position: absolute;width:79px;height:79px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:887px;top:402px;width:58px;height:58px;z-index:19;min-width:58px;}
#Img13Inner {position: absolute;width:58px;height:58px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:699px;top:440px;width:116px;height:116px;z-index:20;min-width:116px;}
#Img14Inner {position: absolute;width:116px;height:116px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:781px;top:332px;width:92px;height:92px;z-index:21;min-width:92px;}
#Img15Inner {position: absolute;width:92px;height:92px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:564px;top:317px;width:62px;height:62px;z-index:22;min-width:62px;}
#Img16Inner {position: absolute;width:62px;height:62px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:635px;top:283px;width:116px;height:116px;z-index:23;min-width:116px;}
#Img17Inner {position: absolute;width:116px;height:116px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:415px;top:296px;width:138px;height:200px;z-index:24;min-width:138px;}
#Img7Inner {position: absolute;width:138px;height:200px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:506px;top:446px;width:120px;height:180px;z-index:25;min-width:120px;}
#Img8Inner {position: absolute;width:120px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:127px;top:53px;width:285px;height:42px;z-index:26;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:124px;top:55px;width:240px;height:46px;z-index:27;}
#But5 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:28;background:url('./buttons/travail-premier-du-sculpteur_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -91px 0;}
#But5.Over {background-position: -182px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But5.Up p {top:11px;left:27px;}
#But5.Down p {top:12px;left:28px;}
#But5.Over p {top:11px;left:27px;}
#But5 div {display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:299px;top:394px;width:140px;height:207px;z-index:29;min-width:140px;}
#Img6Inner {position: absolute;width:140px;height:207px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:475px;top:207px;width:476px;height:67px;z-index:30;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:477px;top:209px;width:370px;height:59px;z-index:31;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:477px;top:164px;width:444px;height:41px;z-index:32;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:477px;top:164px;width:419px;height:25px;z-index:33;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:474px;top:164px;width:456px;height:29px;z-index:34;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:105px;top:102px;width:860px;height:33px;z-index:35;}
#Text10 {word-wrap:break-word; display:none;position:absolute;left:114px;top:102px;width:762px;height:32px;z-index:36;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:114px;top:102px;width:851px;height:27px;z-index:37;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:745px;top:282px;width:191px;height:26px;z-index:38;}
#But6{display:block;overflow:hidden;position:absolute;left:737px;top:281px;width:197px;height:28px;z-index:39;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But6{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But6 { border-style: solid; border-color: rgba(255, 255, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But6:focus {outline:0}

#Img20 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:40;min-width:66px;}
#Img20Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:41;min-width:66px;}
#Img21Inner {position: absolute;width:66px;height:66px;border:0px;}
